bitmap_mask_color(3)

NAME
bitmap_mask_color

SYNOPSIS
#include <allegro.h>

int bitmap_mask_color(BITMAP *bmp);

DESCRIPTION
Returns the mask color for the specified bitmap (the value which is skipped when drawing sprites). For 256 color bitmaps this is zero, and for truecolor bitmaps it is bright pink (maximum red and blue, zero green).

SEE ALSO
MASK_COLOR_8(3), set_color_depth(3), bitmap_color_depth(3)